# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat
!bsxx.dat*
!game.ini
!package.nw

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
cg.dat
scene.dat
BSXScript_*

# Images
!Layout_Command.rpgmvp
!titles10410_kakou.rpgmvp
!titles10410_kakou2.rpgmvp
!titles10410_kakou3.rpgmvp
!titles10410_kakou4.rpgmvp
!titles10410_kakou5.rpgmvp
!titles10410_kakou6.rpgmvp
!titles10410_kakou7.rpgmvp
!title_ev.rpgmvp
!title.rpgmvp